@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Marcellus+SC);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
/* CSS Document */
html, body {
	background-color:#D7D1C4; 
	color:#2D2D2D;
	line-height:normal; font-family: 'Open Sans', sans-serif; margin:0 0 0 0;
	
 }

#container {
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	padding:0;
	position:relative;
}
	
#header {color:#3a4d51; width:100%; height:auto; max-height:490px; margin:0; background-color:#3F3F3F; position: relative; top:0; left:0; border-bottom:solid 4px #3A464F;}
#logo a h1 { font-family: 'Marcellus SC', serif; text-shadow: 2px 2px #555; color:#fff; margin:0 auto; text-align:center; display:block;}
#logo a h1:hover {color:#964848;}
#logo a {text-align:center; display:block; width: 100%; position:absolute; /*background-color: rgba(97,127,138,0.80);*/ height:4em; z-index:2000; top: 2px;}
#logo { }
#logo a:hover {text-decoration:none;}

#backgroundimg {background-image:url(../_images/28765376.jpg); background-position:center; -webkit-background-size: cover;
-moz-background-size: cover; -o-background-size: cover; background-size: cover; background-repeat:no-repeat;
display:block; height: 45vh; position:relative; max-height:490px;}

#mobilemenu {margin:0; padding:0;}
#mobilemenu_inside  {margin:0; padding:0;}
#mobilemenu_button {position:absolute; z-index:2001; top:-45px;}
#mobilemenu_button a{
 display: block;
  text-decoration: none;
  padding: 11px 5px 4px 5px;
  color: #ffffff; 
  margin-left: 1px;
  white-space: nowrap;
  height:30px; /* Width and height of top-level nav items */
  width:75px;
  text-align:center;
  background-color:#3A464F;
   font-family: 'Marcellus SC', serif;
   font-size: 20px;}
#mobilemenu_button a:hover {
	background: #617F8A; text-decoration:none;}

#content {
	background-color:#D7D1C4;}/*#ededed
	

	margin:0;
	position:relative;
	
	
/*  FOOTER  */
#footer {
	margin-top:-1em;
	padding: 2em 1em 1em 1em;
	height: auto;
	background-color:#67797C;
	color:#FFFFFF;
	z-index:2;
	border-bottom:solid 4px #617F8A;
	
	margin-bottom:20px;
}
#footer_container {}
.FTmenu {vertical-align:top; color:#FFFFFF; text-decoration:none; padding:5px; 
margin-top:0px;   width: 100%;}
.FTmenu a { font-family: 'Marcellus SC', serif; margin-bottom:1.5em; color:#FFFFFF;text-decoration:none; font-size:16px;}
.FTmenu a:hover {text-decoration:underline;}
.FTmenu a:visited {text-decoration:underline; color:#FFFFFF;}

#menu {position:absolute; top:-45px; left:1px; z-index:2000;}

.img_header {max-width:33.33%; max-height:400px; float:left; margin:0; padding:0; border:none; display:block;}

#featured {position:relative;}

.breadcrumbs {font-size:12px; margin: 10pt 0;}

#group li a {width:150px; 
height:175px; 
display:block; 
margin:5px; 
background:#617F8A url(../_images/group_bg.gif) center;
background-repeat:no-repeat; 
color:rgba(255,255,255,1.00);  
text-align:center; font-size:18px; 
line-height:20px;
overflow:hidden; 
float:left;
text-decoration:none; 
border: 3px solid #EDEADF;}

#group li a p { font-family: 'Marcellus SC', serif; margin:5px; color:rgba(0,0,0,1.00); opacity:1.0; font-weight:bold; background-color:rgba(255,255,255,0.5); padding:5px;}

#questionnaires li a {}

#questionnaires li a p { }
  
.linklist ul {list-style-image: url('../_images/icon_link.png')!important; list-style:inside!important;}
.linklist li a {display:block; display:block; background-color:#627172; width:100%; height:100px; overflow:hidden; position:relative; border: solid 3px #627172;
background-image:url(../_images/icon_link2.png); background-repeat:no-repeat; background-position:center left;
 } 
.linklist li a h3 {font-size:25px; font-style: normal; margin:0 0 0 80px; font-weight: 700; font-family: 'Marcellus', serif; line-height:25px; max-width:49%; color:#FFF; position: relative;  top: 50%;  transform: translateY(-50%);}
.linklist li a:hover {background-color:#496268; text-decoration:none; color:#FFF;}
/*.linklist li a:visited {background-color:#496268; text-decoration:none; color:#FFF;}*/
.linklist li a img {float:right; max-width:40%; max-height:90px; position: relative;  top: 50%;  transform: translateY(-50%);}


.subnav li {float:left; display:block; padding:2px 10px;  width:auto; margin:2px;}
.subnav li:hover {background-color: #617F8A;}
.subnav a { font-size:24px; font-weight:bold; text-decoration:none;}



.submenu_container {background-color:#bc9e76; padding:40px 10px; width:100%; display:block; vertical-align:middle;  -moz-box-sizing: border-box;    -webkit-box-sizing: border-box;    -ms-box-sizing: border-box;    box-sizing: border-box;}

/*CONTINENTAL */

/*  TEXT  */
h1 {font-size: 64px; line-height: 1.1em; margin: 0 2px 30px 1px; font-family: 'Open Sans Condensed', sans-serif; font-style: normal; font-weight: 300; color:#394c50;}

h2 {font-size:30pt; color:#964848; font-family: 'Open Sans Condensed', sans-serif; margin: 15px 0;}
h2 a {font-size:30pt; color:#964848; font-family: 'Open Sans Condensed', sans-serif; margin: 15px 0;}
h3 {font-size:20px; font-style: normal; font-weight: 400; font-family: 'Marcellus', serif; margin:1em 0; line-height: 1.4em;}
h4 {font-size:20px; font-style: normal; font-weight: 700; font-family: 'Marcellus', serif; margin:0.5em 0; line-height: 1.4em; color:#964848;}

p {line-height:normal; font-family: 'Open Sans', sans-serif; margin:12pt 0 0 0; font-size: 13px;}

.caption {font-size:12px; font-style:italic; text-align:center; margin:5px;}

/* LINKS */

a {color:#404754; text-decoration:none;}
a:hover { text-decoration:underline;}
a:visited {color:#404754; text-decoration:none;}
.anchor { position:relative; top:-30px; }

/* LISTS */
.unordered {list-style-type: disc; margin-left:15px!important;}
li.unordered {margin: 2px 0;} 

.resourcelist {margin-left:20px;}
.resourcelist li {margin: 10px 0;}

#content ul li {margin: 10px 0 10px 0;}
ol {list-style-type:decimal;}


/* Positioning */
.center {margin-right:auto;	margin-left:auto; display:block;}
.centertext {text-align:center;}
.right {float:right;}
.left {float:left;}
.clear {clear:both;}
.rollover:hover {opacity:0.5;}
.margin15 {margin:15px; padding-bottom:15px;}
.padding15 {padding:15px;}
.paddingleft10 {padding-left:10px}
.margin-10 {margin:-10px;}
.marginright15 {margin: 5px 15px 5px 0;}
.marginleft15 {margin: 5px 0 5px 15px;}
.height400{height:400px; display: table-cell; vertical-align:middle; width:100%;}
.height200{height:200px; display: table-cell; vertical-align:middle; width:100%;}
.text_center {text-align:center;}
.width50 {width:48%; margin:3px;}

.boxsizing {-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;}
.verticalalign {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.col3 {
-webkit-column-count:3; -moz-column-count:3; column-count:3; }
/* STYLING */
#part1 {max-width:620px; min-width:250px; display: inline-block block; margin:0 auto; background-color:#ededed; padding:10px;}

#part1 h2 {padding-top:0; margin:0;}

#part1 .cert {margin:5px 0 0 30px; font-size:14px; line-height:normal; font-family: 'Open Sans', sans-serif;}

#part1 img {max-width:150px;}

#part1 .Stf_Specialties {float:left; padding:5px; width:100%; margin:5px; height: auto; display:table; font-size:11pt;}

#part2 {/*max-width:800px;*/ display:block; margin:15px auto; padding:10px; background-color:#ededed;}

.profile_mini {background-color:#ABDCB4; width:45%; margin: 10px; min-width:200px; float:left;}

.one-edge-shadow {
	-webkit-box-shadow: 0 8px 10px -9px black;
	-moz-box-shadow: 0 8px 10px -9px black;
	box-shadow: 0 8px 10px -9px black;
}
.shadow {
  -moz-box-shadow:    0px 0px 0px 0px #ccc;
  -webkit-box-shadow: 0px 0px 0px 0px #ccc;
  box-shadow:         0px 0px 0px 0px #ccc;
 
}
.shadow:hover {
  -moz-box-shadow:    2px 2px 5px 2px rgba(130,130,130,0.91);
  -webkit-box-shadow: 2px 2px 5px 2px rgba(130,130,130,0.91);
  box-shadow:         2px 2px 5px 2px rgba(130,130,130,0.91);
}

.speciality {padding: 20px 10px; clear:both; margin-left:20px; display: inline-block; width: 90%; background-color:#fff;

 /*border-bottom:#646464 solid thin;*/ 
border-right: 2px solid #fff; /* Don't forget to modify to the right border. */
background-image: 
    -webkit-gradient(linear, 0 0, 0 100%, from(#617F8A), to(transparent));
background-image: 
    -webkit-linear-gradient(180deg, #617F8A, transparent),
    -webkit-linear-gradient(180deg, #617F8A, transparent)
;
background-image: 
    -moz-linear-gradient(180deg, #617F8A, transparent),
    -moz-linear-gradient(180deg, #617F8A, transparent)
;
background-image:
    -o-linear-gradient(180deg, 617F8A, transparent),
    -o-linear-gradient(180deg, #617F8A, transparent)
;
background-image: 
    linear-gradient(90deg, #617F8A, transparent),
    linear-gradient(90deg, #617F8A, transparent)
;
-moz-background-size: 100% 1px; 
background-size: 100% 1px; 
background-position: 0 0, 0 100%; 
background-repeat: no-repeat;

 }

.whitebox {display:block; background-color:#FFFFFF; padding:10px;}
.lightgreenbox {display:block; background-color:#617F8A; padding:10px; color:#fff;}
.bluebox {background-color:#838f92; padding:10px; display:block; color:#fff; position:relative;}
.lightbrownbox {background-color:#edeadf; padding:10px; display:block;}
.brownbox {background-color:#bc9e76; padding:10px; display:block;}

.border {border:solid 1px #617F8A;}

hr {margin:20px 0;  border: 0; height: 2px; background-image: -webkit-linear-gradient(left, rgba(97,127,138,0), rgba(97,127,138,0.75), rgba(97,127,138,0)); background-image: -moz-linear-gradient(left, rgba(97,127,138,0), rgba(97,127,138,0.75), rgba(97,127,138,0)); background-image: -ms-linear-gradient(left, rgba(97,127,138,0), rgba(97,127,138,0.75), rgba(97,127,138,0)); background-image: -o-linear-gradient(left, rgba(97,127,138,0), rgba(97,127,138,0.75), rgba(97,127,138,0)); }

/*mobile*/
#mobileslide {display:none; height:auto; max-width:100%; padding:0;}
.mobileimg {height:auto; max-width:100%;}

/*BUTTONS*/
.button {
	background-color:#3a464f;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	text-indent:0;
	border:1px solid #ffffff;
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	color:#ffffff !important;
	height:43px;
	line-height:43px;
	padding:0 10px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #575757;
	margin:0;
}
.button:hover {
	background-color:#617F8A;
	text-decoration:none;
}.button:active {
	position:relative;
	top:1px;
}
.textlink {
	background-color:#FFFFFF;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000 !important;
	font-style:normal;
	height:26px;
	line-height:26px;
	padding: 0 5px;
	
	text-decoration:none;
	text-align:center;
}
.textlink:hover {
	background-color:#617F8A;
	color:#FFFFFF !important;
	text-decoration:none;
	text-shadow:1px 1px 0px #575757;

}.textlink:active {
	position:relative;
	top:1px;
	color:#FFFFFF;
}




.dropdown {width: 350px;
	height: 30px;
	overflow: hidden;
	background: #95A9B1; 
	border: 1px solid #6E6E6E;
	/*-webkit-appearance: none;  Removes default chrome and safari style
	-moz-appearance: none;  Removes default style Firefox
	text-indent: 0.01px;
	text-overflow: "";*/
	color:#FFFFFF;
	font-family: Quicksand, Helvetica, sans-serif;
	font-size:12pt;
	border-radius: 2px;
	-moz-border-radius: 2px;
	padding: 2px;
 }
.dropdown option{padding: 5px 0 10px 5px;}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
.dropdown {width: 140px;
	height: 40px;
	overflow: hidden;
	background: #95A9B1; 
	border-right: 1px solid #6E6E6E;
	border-left: 1px solid #6E6E6E;
	border-bottom: 1px solid #6E6E6E;
	border-top:none;
	/*-webkit-appearance: none;  
	-moz-appearance: none;  
	text-indent: 0.01px;
	text-overflow: "";*/
	color:#FFFFFF;
	font-family: Quicksand, Helvetica, sans-serif;
	font-size:12pt;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	position: fixed;
	z-index:2000 ;
	top:0;
	right:102px;
	padding: 0 0 0 2px;
 }
.dropdown option{padding: 3px 0 3px 5px;}
}



/* RESPONSIVE BLOCKS  */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.block:before,
.block:after {
	content:"";
	display:table;
}
.block:after {
	clear:both;
}
.block {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}

/*  GRID OF THREE NO FULL WIDTH  */
.spot_3_of_3 {
	width: 100%;
}
.spot_2_of_3 {
	width: 66.1%;
}
.spot_1_of_3 {
	width: 32.2%;

}
.span_1_of_3 a:hover {text-decoration:none;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%;  margin: 10px 0;
	}.span_3_of_3 img {float:left; margin-right:5px;}
	.span_3_of_3 p {text-align:left; margin:10px 0 0 0;}
	
	.span_2_of_3 {
		width: 100%; margin: 10px 0;
	}.span_2_of_3 img {float:left; margin-right:5px;}
	.span_2_of_3 p {text-align:left; margin:10px 0 0 0;}
	
	.span_1_of_3 {
		width: 100%; margin: 10px 0;
	}.span_1_of_3 img {float:left; margin-right:5px;}
	.span_1_of_3 p {text-align:left; margin:10px 0 0 0;}

}
/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 49.2%;
}
.span_1_of_2 a:hover {text-decoration:none;}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  GRID OF TWO   ============================================================================= */


.spot_2_of_2 {
	width: 100%;
}

.spot_1_of_2 {
	width: 49.2%;
}
.spot_1_of_2 a:hover {text-decoration:none;}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */




/*  GRID OF FOUR   ============================================================================= */

	
.span_4_of_4 {
	width: 100%; 
}

.span_3_of_4 {
	width: 74.6%; 
}

.span_2_of_4 {
	width: 49.2%; 
}

.span_1_of_4 {
	width: 23.8%;
}
.span_1_of_4 a:hover {text-decoration:none;}
/*
.span_1_of_4 a {display:block; min-height:300px; width:99%; padding:20px 5px 10px 5px; background-color:#cbc9ba; -moz-box-sizing: border-box;    -webkit-box-sizing: border-box;    -ms-box-sizing: border-box;    box-sizing: border-box; border: 3px solid #EDEADF}
.span_1_of_4 a:hover {background-color: #d1cfc3; text-decoration:none; ; 
box-shadow: 0 0 2px 2px #555;
	-moz-box-shadow: 0 0 2px 2px #555;
	-webkit-box-shadow: 0 0 2px 2px #555;}
*/
/*  GO HALF WIDTH AT LESS THAN 760 PIXELS */

@media only screen and (max-width: 760px) {
.span_1_of_4 {
	width: 49.2%;
	margin: 1% 0 1% 1%;
	}
.span_1_of_4:nth-child(2n+1) {
	clear: both;
	margin-left: 0;
}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_1_of_4 {
		width: 100%; 
	}
}




/*MOBILE MENU */
#mobile {
	position:relative;
	height:48px;
	/*padding:13px 33px 15px 0px;*/
	margin-left:-2px;

}
 
 
#mobile ul {
	 margin: 0;
	padding: 0;
	list-style: none;
	min-width: 706px;
}
 
#mobile ul li {
	display: block;
	position: relative;
 
 margin:0!important;
 height:48px;

 }
 
#mobile li ul {
  display: none;
}
 
#mobile ul li a {font-family: 'Marcellus SC', serif;
  display: block;
  text-decoration: none;
  padding: 11px 5px 4px 5px;
  color: #ffffff!important; 
  margin-left: 1px;
  white-space: nowrap;
  height:30px; /* Width and height of top-level nav items */
  width:100%;
  text-align:left;

}
 

	
#mobile ul li a:visited {
	text-decoration:none; color:#ffffff;}
  
